/*
Theme Name: Tessellated Tiles
Description: Theme for Tessellated Tiles
Author: MadeAgency
Author URI: https://madeagency.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Tessellated Tiles
*/

.ttf__projects .fusion-filters{
	display: flex;
	column-gap: 40px;
	padding-bottom: 25px !important;
}

.ttf__projects .fusion-filters .fusion-filter{
	position: relative;
	margin-right: 0;
}

.ttf__projects .fusion-filters .fusion-filter:not(:last-child):after{
	content: "";
    position: absolute;
    right: -20px;
    top: 6px;
    height: 60%;
    width: 1px;
    background-color: #96a99b;
}

.palette__grid.palette__grid--single{
	border-top: 1px solid #dbe1dc;
	padding-top: 20px;
}

.post__navigation .control__wrapper div:first-child h4{
	text-align: left;
}
.right_menu .fusion-search-icon:after {
    border-radius: 50% 50% 50% 50%;
    content: "\f002";
    font-family: awb-icons;
    cursor: pointer;
        transition-property: color, background-color, border-color;
    transition-duration: .2s;
    transition-timing-function: linear;
}
.right_menu .fusion-search-icon:after {
    color: var(--nav_typography-color);
}
#menu-main-menu .fusion-main-menu-search{
    display:none;
}
.fusion-main-menu{
    border-top: 1px solid var(--nav_typography-color);
    margin-top: 10px;
}

@media screen and (min-width: 1025px){
	.project__header img{
		height: 100%;
		object-fit: cover;
	}

	.project__header .fusion-layout-column:first-child,
	.project__header .fusion-layout-column:first-child *{
		height: 100%;
	}
	
	.tile__collections.featured__products{
		margin-bottom: 60px !important;
	}
}

@media screen and (max-width: 767px){
     .swiper-fade .swiper-slide{
        background-position:center!important;
    }
	.ttf__projects .fusion-filters .fusion-filter:after{
		content: none !important;
	}
	
	.ttf__projects ul.fusion-filters{
		display: grid !important;
    	grid-template-columns: 1fr 1fr !important;
    	row-gap: .75rem;
	}
}